Subject: Re: Still looking for RPM for cygwin32
From: [email-masked] (Alex)

22 May 1998 01:50:22 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: David Fox <[email-masked]>
Cc: Urs Rau <[email-masked]>, [email-masked], [email-masked],
        [email-masked]

Now is probably a good time to mention, I'm no longer attempting to
contribute to the GNU-Win32 project.  I've been frustrated with the
glacial speed (and at my last count incompatibilities with Win98), that
I've moved on to working on FreeBSD programming.  Thus when I needed more
web space, the GNU-Win32 stuff was the first to go.  :^)

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".